.grade-aggregation-container {
  width: 900px;
  margin: 0 auto;
}

.grade-aggregation-container table {
  width: 100%
}

.grade-aggregation-title h2 {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 20px;
}
